import { TestBed } from '@angular/core/testing';

import { MCOMPVService } from './mcompv.service';

describe('MCOMPVService', () => {
  let service: MCOMPVService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MCOMPVService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
